[Overview][Constants][Types][Classes][Procedures and functions][Index] | Reference for unit '_crw_eldraw' (#crwlib)

# CreateLedBmp

## Declaration

Source position: _crw_eldraw.pas line 378

`function CreateLedBmp(`
`TextWidth: Integer;`
`FontSize: Integer;`
`ColorDepth: Integer;`
`FillColor: Integer;`
`const FontName: LongString;`
`Caption: LongString = '';`
`TextColor: TColor = clNone;`
`FontStyle: TFontStyles = [];`
`xSpace: Integer = 0;`
`ySpace: Integer = 0`
`):TBitmap;`